.datetimepicker-wrapper {
	vertical-align: middle;
	display: inline-block;
}

/* .datetimepicker-wrapper > input {
  margin-bottom: 0 !important;
  width: 130px;
}
.text-info{color:#fff !important;}
.datetimepicker-wrapper [ng-model=hours], 
.datetimepicker-wrapper [ng-model=minutes] {
  width: 46px !important;
} */
@font-face {
	font-family: helveticaRegular;
	url: ('../fonts/HelveticaLTStd-Roman.otf') format('truetype');
}

.active-calendar {
	border: solid 1px #6bb359 !important;
}

.active-calendar-icon{
	background-color: #6bb359 !important;
}

.input-date+ul th button {
	border: 0px;
	padding: 0;
	color: #B0B2B3;
}

.input-date+ul th button:focus {
	color: #B0B2B3;
	background-color: #fff;
}

.input-date+ul th button:hover {
	color: #B0B2B3;
	background-color: #fff;
}

.input-date+ul thead tr {
	line-height: 35px;
}

.input-date+ul table {
	margin: 10px;
	outline: none;
}

.input-date+ul td button {
	border: 0px;
	min-width: 34px;
	min-height: 32px;
	box-shadow: none;
	border-radius: 0px;
	width: auto !important;
}

.input-date+ul td button.active {
	box-shadow: none;
	outline: none;
}

.input-date+ul td button.btn-info {
	background-color: #6bb359;
	outline: none;
}
/*.input-date + ul td button.active span{color:#fff;}*/
.input-date+ul td button span {
	font-size: 13px;
}

.input-date+ul th {
	font-family: "Arial";
	font-weight: 400;
	font-size: 16;
	font-style: normal;
	color: #6F7072;
	background-color: #fff;
	border-bottom: none;
	padding: 0;
}

.cal-container tbody tr:nth-child(even) {
	background: #fff !important
}

.dropdown-menu {
	margin: 0px;
	border: solid 1px #6bb359;
	border-radius: 0px;
}

.dropdown-menu .btn-group button {
	background: none;
	border: none;
	padding: 0 !important;
	font: inherit;
	color: #6bb359;
	/*border is optional*/
	cursor: pointer;
}

.input-date+ul td {
	padding: 0 !important;
}

.cal-container .btn-info.disabled, .cal-container .btn-info[disabled], .cal-container .btn-info[disabled].active{background-color: #f2f2f2; border-color: #f2f2f2; color: #333;}